uuid: a37b4108-b3b4-4c34-8422-c2cc8922a976
langcode: en
status: true
dependencies: {  }
name: inline
label: inline
effects:
  1f182cf4-9b98-4e4b-9311-e2e2ce65ad25:
    uuid: 1f182cf4-9b98-4e4b-9311-e2e2ce65ad25
    id: image_scale
    weight: 1
    data:
      width: 400
      height: null
      upscale: false
